html,body{
	direction: rtl;
}

#block{
	width: 250px;
	background: pink;
	padding: 30px;
	border-radius: 20px;
	margin: 0 auto;
	text-align: center;
}

#block a{
  display: inline-block;
	padding: 10px;
	background: white;
	margin-left: 30px;
	margin-top: 20px;
}

#block a#send_msg{
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	background: cadetblue;
}
